@charset "utf-8";
/* CSS Document */


body, html {
	margin: 0; padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background: url(imgs/BackgroundR.jpg) repeat-x;
	background-color: #011b58;
}
img {
	border: 0;
}

#Header {
	height: 94px;
	overflow: hidden;
}
#Logo {
	float: left;
}
#Footer #Legal {
	float: left;
	text-align: left;
	color: #ffffff;
	margin: 15px 0 20px 28px;
	width: 650px;
	font-size: 11px;
}
#Footer #FooterLogo {
	float: right;
	margin-right: 28px;
}
#HeaderLinks {
	float: right;
	margin-right: 20px;
	margin-top: 40px;
	color: #ffffff;
}
#HeaderLinks a {
	color: #ffffff;
	text-decoration: none;
}
#OuterContainer {
	width: 960px;
	background: url(imgs/Background.jpg) no-repeat;
	text-align: center;
	margin: auto;
}
@media screen and (min-device-width: 1280px) {
	#OuterContainer {
		width: 1280px;
	}
}
#Container {
	display: block;
	height: 100%;
	width: 960px;
	background: transparent;
	margin: auto;
	position: relative;
}


h1 {
	color: #ffffff;
	font-size: 25px;
}

#Nav {
	width: 100%;
	height: 53px;
	position: absolute;
	top: 472px;
	left: 0px;
	z-index: 100;
}
.NavButton {
	float: left;
	cursor: pointer;
}
.MarginAuto {
	margin: auto;
}
.NavButtonDivider {
	float: left;
	width: 2px;
	height: 53px;
	background: url(imgs/UI-Div.png) no-repeat;
}
#NavTAA {
	width: 173px;
	height: 53px;
	background: url(imgs/UI-TAA.png) no-repeat;
	background-position: 0 0;
} #NavTAA:hover { background-position: 0 -53px; }

#NavKVM {
	width: 150px;
	height: 53px;
	background: url(imgs/UI-KVM.png) no-repeat;
	background-position: 0 0;
} #NavKVM:hover { background-position: 0 -53px; }

#NavCAC {
	width: 131px;
	height: 53px;
	background: url(imgs/UI-CAC.png) no-repeat;
	background-position: 0 0;
} #NavCAC:hover { background-position: 0 -53px; }

#NavCA {
	width: 233px;
	height: 53px;
	background: url(imgs/UI-Computer-Accessories.png) no-repeat;
	background-position: 0 0;
} #NavCA:hover { background-position: 0 -53px; }

#NavAV {
	width: 75px;
	height: 53px;
	background: url(imgs/UI-AV.png) no-repeat;
	background-position: 0 0;
} #NavAV:hover { background-position: 0 -53px; }

#NavDeal {
	width: 188px;
	height: 53px;
	background: url(imgs/UI-Deal-Registration.png) no-repeat;
	background-position: 0 0;
} #NavDeal:hover { background-position: 0 -53px; }
